## org.h2.java.lang
Class StringBuilder

    java.lang.Object
      org.h2.java.lang.StringBuilder

    public class StringBuilder

extends java.lang.Object

A java.lang.String implementation.

Constructor Summary
`StringBuilder()`

Method Summary
`StringBuilder` `append(String s)` Append the given string.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### StringBuilder

    public StringBuilder()

Method Detail

### append

    public StringBuilder append(String s)

  Append the given string.

  Parameters:
    `s` - the string
  Returns:
    this